final: prev: {
  ddclient = prev.ddclient.overrideAttrs {
    src = final.fetchFromGitHub {
      owner = "ddclient";
      repo = "ddclient";
      rev = "1c0ba9a1260111f2eb75e76718d218ae2ee0b29f";
      sha256 = "sha256-O9beXB1pcub2WzdvujpqRYTrZqOSwI8zy9CvWcLpb4o=";
    };
  };
}
